@media screen and (max-width: 950px){



#main{margin-top:0px;}

}

@media screen and (max-width: 870px){

}

@media screen and (max-width: 800px){

}

@media screen and (max-width: 700px){
.sticky-container {display: none; }
#toper {min-height: 55px}
.navbar-fixed-top {
    top: 58px!important;
   }
.foottext-left {text-align: center;}
	
.logoimg {width: 320px;
max-width: 100%;
	float: left;
	margin-left: 0;
	padding-top: 60%;
}
.split2{width:100%; margin:0px 0px !important; padding:0px;}
.split3{text-align: center;width:100%; margin:0px 0px !important; padding:0px;}
.split23{width:100%; margin:0px 0px !important; padding:0px;}
.split4{width:100%;}
#footer{
margin-top: 25px;
	width:100%;
	float:left;
background: white; }
.foothead-left {text-align: center;}

}

}

@media screen and (max-width: 600px){

@media screen and (max-width: 500px){
}

@media screen and (max-width: 400px){


}